<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhyh.mapper.ZhyhSjbbGsdyhybMapper">

  <resultMap id="zhyhSjbbGsdyhybMap" type="com.elephant.framework.galaxy.aroad.module.zhyh.entity.ZhyhSjbbGsdyhyb">
        <id property="id" column="id"/>
        <result property="ss" column="ss"/>
        <result property="tjsj" column="tjsj"/>
        <result property="tbdw" column="tbdw"/>
        <result property="gygllc" column="gygllc"/>
        <result property="gylmmj" column="gylmmj"/>
        <result property="gyqlsl" column="gyqlsl"/>
        <result property="gyqlcd" column="gyqlcd"/>
        <result property="gyglz" column="gyglz"/>
        <result property="gyyhry" column="gyyhry"/>
        <result property="bnyhtz" column="bnyhtz"/>
        <result property="dzxbn" column="dzxbn"/>
        <result property="dzxby" column="dzxby"/>
        <result property="dzxgzl" column="dzxgzl"/>
        <result property="wzqbn" column="wzqbn"/>
        <result property="wzqby" column="wzqby"/>
        <result property="wzqgzl" column="wzqgzl"/>
        <result property="qtbn" column="qtbn"/>
        <result property="qtby" column="qtby"/>
        <result property="qtgzl" column="qtgzl"/>
        <result property="xxbn" column="xxbn"/>
        <result property="xxby" column="xxby"/>
        <result property="xxgzl" column="xxgzl"/>
        <result property="qsby" column="qsby"/>
        <result property="qsbn" column="qsbn"/>
        <result property="rcby" column="rcby"/>
        <result property="rcbn" column="rcbn"/>
        <result property="jdby" column="jdby"/>
        <result property="jdbn" column="jdbn"/>
        <result property="yhgby" column="yhgby"/>
        <result property="yhgbn" column="yhgbn"/>
        <result property="yhjby" column="yhjby"/>
        <result property="yhjbn" column="yhjbn"/>
        <result property="xxwb" column="xxwb"/>
        <result property="xxsy" column="xxsy"/>
        <result property="xxlf" column="xxlf"/>
        <result property="xxqs" column="xxqs"/>
        <result property="xxbx" column="xxbx"/>
        <result property="xxbz" column="xxbz"/>
        <result property="xxwl" column="xxwl"/>
        <result property="nxwb" column="nxwb"/>
        <result property="nxsy" column="nxsy"/>
        <result property="nxlf" column="nxlf"/>
        <result property="nxqs" column="nxqs"/>
        <result property="nxbx" column="nxbx"/>
        <result property="nxbz" column="nxbz"/>
        <result property="nxhl" column="nxhl"/>
        <result property="ydfb" column="ydfb"/>
        <result property="ydbf" column="ydbf"/>
        <result property="ydwq" column="ydwq"/>
        <result property="ydwqbf" column="ydwqbf"/>
        <result property="shby" column="shby"/>
        <result property="shbn" column="shbn"/>
        <result property="cxby" column="cxby"/>
        <result property="cxbn" column="cxbn"/>
        <result property="bnsf" column="bnsf"/>
        <result property="bnlh" column="bnlh"/>
        <result property="bnbz" column="bnbz"/>
        <result property="bnld" column="bnld"/>
        <result property="bnss" column="bnss"/>
        <result property="bnzx" column="bnzx"/>
        <result property="ygjd" column="ygjd"/>
        <result property="ygye" column="ygye"/>
        <result property="ygbj" column="ygbj"/>
        <result property="ygyh" column="ygyh"/>
        <result property="xclq" column="xclq"/>
        <result property="xcsbs" column="xcsbs"/>
        <result property="xcqt" column="xcqt"/>
  </resultMap>
</mapper>
